Quikrbox User app - Bug #7015

Discount type is in percentage but in app it is showing in flat value. It should be 50 % not Rs 50
06/30/2023 01:49 PM - priyanka Sharma

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Coupons

Top Coupons

FIRSTMAX

Valid From 2023-06-09 To 2023-06-30
Other Coupons

XXX123 2100

Valid From 2023-06-28 To 2023-07-30

Adipisci assumenda d 230

Valid From 2023-06-21 To 2035-05-22
History

#1 - 06/30/2023 09:08 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/06/2023 05:21 PM - priyanka Sharma

- Status changed from Resolved to Closed
